WordPress DTracker插件安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1141353 漏洞类型
发布时间 2017-03-17 更新时间 2019-10-23
CVE编号 CVE-2017-1002007 CNNVD-ID CNNVD-201703-676
漏洞平台 N/A CVSS评分 5.0
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201703-676
|漏洞详情
WordPress是WordPress软件基金会的一套使用PHP语言开发的博客平台,该平台支持在PHP和MySQL的服务器上架设个人博客网站。DTracker是其中的一个用于跟踪网站下载的插件。 WordPress DTracker插件1.5版本中存在内容注入漏洞,该漏洞源于dtracker/save_mail.php文件没有检查用户是否已授权。攻击者可利用该漏洞在受影响浏览器的上下文中注入恶意的内容。
|参考资料

来源:BID
链接:http://www.securityfocus.com/bid/96890
来源:MISC
链接:http://www.vapidlabs.com/advisory.php?v=186
来源:MISC
链接:https://wordpress.org/plugins/dtracker/